.header__container{
	z-index: 100;
}

.bx-filter-container-modef{
	font-family: var(--font-family);
    font-weight: 600;
    font-size: 15px !important;
    line-height: 160%;
    color: var(--colorDark) !important;
    text-decoration: none !important;
    white-space: normal;
    border-bottom: none;
 	width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 10px;
    align-items: center;
}

.filter{
	display: flex;
	flex-wrap: wrap;
    grid-gap: 10px;
    align-items: center;
}

.bx-filter-parameters-box {
    height: 65.5px;
    width: 24%;
    margin: 0;
	display: flex;
    flex-direction: column;
}

.checkbox label span{
    opacity: 1;
	top: 0;
}

.bx-filter-parameters-box-container {
    padding-top: 20px;
}

.bx-filter-block {
    top: 58px;
    width: 100%;
    position: absolute;
}

.bx-filter-parameters-box-title span.bx-filter-parameters-box-hint {
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: 10px;
    align-items: center;
}

.bx-filter .bx-filter-parameters-box-title {
    width: 100%;
	padding: 0 20px;
}

.selected-filter {
    background-color: #00000000;
    border: 1px solid #e5e5e9;
    border-radius: 32px;
    padding: 4px 8px 4px 14px;
    display: flex;
    align-items: center;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: 15px;
    line-height: 160%;
    text-align: center;
    color: #000028;
}

.remove-filter{
	color: #000028;
	font-size: 10px;
	position: relative;
	width: 16px;
    height: 16px;
	display: flex;
    align-items: center;
    justify-content: center;
}

.remove-filter:after{
	content: '\2716';
}

.selected-filters-container{
	gap: 10px;
    flex-wrap: wrap;
}

.PDS_accessories-method_pay-btn{
	color: #fff;
}

@media screen and (max-width: 1024px) {

    .product-detail_sect .product-detail_price {
        flex: auto;
        max-width: 100%;
    }

	.product-detail_sect .PDS_accessories-select_cntr form {
        flex-direction: row;
    }

	.product-detail_sect .product-detail-block {
        position: relative;
        flex: auto;
        min-width: 0;
        top: 0;
        margin: 0 auto;
        width: 100%;
    }

	.product-detail_slider-btn {
		position: absolute;
		right: 20px;
		top: 10px;
    	bottom: auto;
	}

	.product-detail_slider-cntr {
		width: 100%;
	}

	.product-detail_slider-item img {
		object-fit: contain;
	}

	.banner {
		height: 50vh !important;
	}

	.product-detail_slider-item {
        width: 100%;
        height: 100%;
	}
}

@media screen and (max-width: 765px) {
	.gs-edit__block-left, .gs-edit__block-right {
		flex-direction: column-reverse;
		margin: 0;
		gap: 40px;
	}

	.gs-edit__block-left{
		flex-direction: column;
	}

	.ergo2-tab-link:hover::after, .ergo2-tab-link.active::after{
		width: 100%;
	}

	.gs__block-left-text, .gs__block-right-text {
    	width: 100%;
	}

	.gs__block-left-circle-1-cntr {
		width: 100%;
	}

	.gs__block-left-circle-1-cntr {
		width: 100%;
		margin-left: 0;
		margin-top: 20px;
		margin-right: 0;
	}

	.gs-edit{
    	padding-top: 50px;
    	padding-bottom: 50px;
	}

	.banner {
		height: 38vh !important;
	}
}